.version.about_you /* version checker */
{
	color: #000000;
	background-color: #015CAE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #09A449 url("../../images/bg_7.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 578px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu960-29
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 8px;
}

#u960-29
{
	z-index: 2;
	width: 351px;
	min-height: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 7px;
}

#u960-2
{
	font-size: 21px;
	line-height: 25px;
	color: #202C62;
	font-weight: bold;
}

#u960-3,#u960-5,#u960-6,#u960-8,#u960-9,#u960-11,#u960-12,#u960-14,#u960-15,#u960-17,#u960-18,#u960-20,#u960-21,#u960-22,#u960-23,#u960-24,#u960-26
{
	color: #202C62;
}

#u1135
{
	z-index: 31;
	margin-right: -10000px;
	margin-top: 10px;
	left: 327px;
}

#accordionu1137wrapper
{
	min-height: 234px;
	z-index: 32;
	margin-right: -10000px;
	margin-top: 10px;
	left: 246px;
}

#accordionu1137
{
	z-index: 32;
	width: 114px;
}

#u1138
{
	z-index: 33;
	width: 114px;
}

#u1176-3
{
	z-index: 34;
	width: 104px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1176-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 104px;
	margin: 0px;
}

#u1176-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 104px;
	margin: 0px;
}

#u1176-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 104px;
	margin: 0px;
}

#u1139
{
	z-index: 37;
	width: 112px;
}

#menuu1140
{
	z-index: 38;
	width: 110px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u1155
{
	width: 110px;
}

#u1158
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1158:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1159-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1158:active #u1159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1142
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1158.MuseMenuActive,#u1142:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1143-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1158.MuseMenuActive #u1159-4,#u1142:active #u1143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1151
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1142.MuseMenuActive,#u1151:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1152-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1142.MuseMenuActive #u1143-4,#u1151:active #u1152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1165
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1151.MuseMenuActive,#u1165:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1166-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1151.MuseMenuActive #u1152-4,#u1165:active #u1166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1141,#u1148,#u1162,#u1169
{
	width: 110px;
	margin-top: 2px;
}

#u1170
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1165.MuseMenuActive,#u1170:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1170.MuseMenuActive
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1173-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1165.MuseMenuActive #u1166-4,#u1170:active #u1173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1170.MuseMenuActive #u1173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1344
{
	z-index: 69;
	margin-right: -10000px;
}

#u1580
{
	z-index: 70;
	min-height: 61px;
	padding-bottom: 11px;
}

#u1581-12
{
	z-index: 71;
	width: 355px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u1580-bw
{
	z-index: 70;
	min-height: 61px;
	margin-top: 506px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -506px;
}

